#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.11
visibility:           public
id:                   dhall-lsp-server-1.0.11-LfRnz0R1QSmGCMZzepTRrc
key:                  dhall-lsp-server-1.0.11-LfRnz0R1QSmGCMZzepTRrc
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  619c6d9442b8efa1e94c52f2bdce8834
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.11
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-lsp-server-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-lsp-server-1.0.11
hs-libraries:         HSdhall-lsp-server-1.0.11-LfRnz0R1QSmGCMZzepTRrc
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    aeson-pretty-0.8.8-21J6iSSunyPGLOXcoweNHX base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-72cggqozPVh3J5wCw4ajUU
    dhall-1.36.0-KWrIwv2MvcFJwWbhtwxQvn
    dhall-json-1.7.3-ArhUQ8KosXs6ZufozkHG8r directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.23.0.0-LsZCY2cBZCJPBA6C4ks5A
    hslogger-1.3.1.0-JTzwyYKWvXNKJ6MO7C22s2
    lens-4.19.2-CM7xks4zopx8m7aqAk8opQ
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-D6VketRFgbk9le2xfmDvBF mtl-2.2.2
    network-uri-2.6.3.0-IdwbPA3fhdYBhkOBZdgenv
    prettyprinter-1.7.0-F78MabeDMlDJBljAjR2kxa
    rope-utf16-splay-0.3.1.0-6zrInLFFmb5CSsTomj8qVN text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    uri-encode-1.5.0.7-KLNrQUvJYTNFyGkZMY4cC8

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

